/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


.x-feature-box-title {
  color: white;
}

.highlightColour {
  color:#8DC73F;
}

.x-navbar-inner {
    min-height: 50px !important;
}

.x-portfolio-filters, .x-portfolio-filter {
background-color: white;
}

.ubermenu .ubermenu-target-text {
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.h-custom-headline
{
font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

p {
font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

.x-blockquote {
font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif !important;
}

.dotPoint {
font-size:1.4em; color: #8DC63F; font-weight:bold; margin-left:25px; margin-right:20px; }

.sectorLinks a:link{
    color:#FFFFFF !important;
}

a.sectorLinks:link, a.sectorLinks:visited, a.sectorLinks:active { color: white; text-decoration: none; }
a.pagelink:hover { color: #8dc63f; text-decoration: underline; }

.x-colophon.top {
    padding-top: 45px;
    padding-bottom: 45px;
}

.job_filters {
font-size:1.4em; }

.x-cite {
color:#8DC73F;
font-size:1.1em;
}

.x-topbar .p-info {
font-size:14px;
}

div.job_listings {
    margin-bottom: 1em;
    background-color: white;
}

.x-social-global a i {
font-size:1.4em;
}

.single-x-portfolio {
background-color: hsl(214, 80%, 14%) !important;
}

.entry-wrap {
background-color: hsl(214, 80%, 14%);
box-shadow: none;
}

div#top {
    background-color: hsl(214, 80%, 14%);
}

.x-slide {
background-color: hsl(214, 80%, 14%);
}

.x-flexslider .x-slides img{
    margin: 0 auto;
    width: 80%;
    max-height: 600px;
display:block;
}

.x-flexslider {
width:80%;
display:block;
margin: 0 auto;
}

.x-flexslider-shortcode-container .x-flexslider-shortcode{
    margin: 0 auto;
}

.entry-featured {
border-bottom:0px !important;
box-shadow: none;
}

.entry-title-portfolio {
color:white;
}

h3.portfolioTitles {
    color: #8DC73F;
}

ul.option-set.unstyled {
color:white !important;}


.h-landmark {
color:white !important; }

.portfolioValues {color:white; font-size:1.4em; }
div.portfolioContent { color:white; font-size:1.4em; }
div.criticalSuccessFactors { color:white; font-size:1.4em; }
.x-share-options {color:white;}
.x-colophon-content {font-size: 1.2em;}
.p-meta {color:white;}
li.criticalSuccessFactors {color:white; font-size:1.2em;}
h4 a {
    color: white;
}
h3.h-recent-posts {color:black !important;}
.x-entry-share p {font-size:1em;}
.x-recent-posts .x-recent-posts-date {display:none;}
